use cyphernet::addr::{HostName, PartialAddr};

pub type Peer = PartialAddr<HostName, 0>;

pub fn new_buffer(capacity: Option<usize>) -> Vec<Peer> {
    Vec::with_capacity(capacity.unwrap_or_default())
}
